XtGetKeyboardFocusWidget(3)

NAME
XtGetKeyboardFocusWidget - extension event handling

SYNTAX
#include <X11/Intrinsic.h>

Widget XtGetKeyboardFocusWidget(Widget widget);

ARGUMENTS

widget
    Specifies the widget for this event handler. Must be of class Core or any subclass thereof.

DESCRIPTION
XtGetKeyboardFocusWidget function returns the widget that would be the end result of keyboard event forwarding for a keyboard event for the specified widget.

SEE ALSO
XtInsertEventTypeHandler(3), XtRemoveEventTypeHandler(3), XtRegisterExtensionSelector(3), XtSetEventDispatcher(3), XtDispatchEventToWidget(3)
X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface